Subject: RE: bandwidth on VSAT transfer

From: "Smith JR, Harry E" <[email-masked]>
Date: Wed, 23 Feb 2000 11:30:41 -0800

According to the TCP friendly Web site Win98 supports all of the needed
items but you may need to set up these in the registry.

Also I believe that I have seen indications that FTP servers default window
size is 8K.  This would limit you to 100Kbps per transfer.  This could be
the reason.

As a side question, what is the reasons for establishing a single 2Mbps TCP
session  other than a large single large file transfer.  I would think that
most situations would have several TCP session operating in parallel. This
should impact transfer much like interleaving.  The result would be a lower
total transfer time than in a single very large session.

Harry Smith
408 428 6106

> -----Original Message-----
> From:	David R. Beering [SMTP:[email-masked]]
> Sent:	Wednesday, February 23, 2000 10:06 AM
> To:	Thomas Wiard
> Cc:	[email-masked]; [email-masked]
> Subject:	RE: bandwidth on VSAT transfer
> 
> 
> Thomas:
> 
> As an addendum to Fred's note ...
> 
> We did some testing about a year ago with the NetManage FTP Software
> product. It is a third-party TCP stack for Win98 that supports RFC1323.
> See
> to recall that we were getting something like 120 Mbps single-stream over
> a
> GEO delay simulator. It is my understanding that NetManage has most of the
> 'knobs' to tweak the TCP parameters (window size, timers, etc.) exposed to
> the user, so this should be relatively straightforward.
> 
> Good luck.
> 
> 	Dave Beering
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Thomas Wiard
> Sent: Wednesday, February 23, 2000 4:07 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: bandwidth on VSAT transfer
> 
> 
> Hi from France.
> 
> we are testing the Comsat VSAT solution (linkway 2000) but we have a
> limitation about the bandwidth on a TFTP, FTP and RTSP transfer.
> 
> for instance, on an FTP or TFTP transfer, we are up to 80 kbps on each to
> session.  That is to say, if I open 4 FTP sessions, I am able to transfer
> 4
> different files at each 80 kbps.
> The purpose is to be able for me to transfer in one session up to 2 Mbps
> (my
> bandwidth on the sattelite)
> 
> I am using Windows 98 on each point of the connection.
> 
> Is anybody can help me ?
> 
> 
> a++
> 
> Thomas Wiard
> [email-masked]
> phone : +33 1 42 30 18 66
> mobile : +33 6 14 98 69 63
>